Subject: Re: [PATCH 1/4] submodule: implement `module_name` as a builtin helper

From: Jens Lehmann <[email-masked]>
Date: Thu, 6 Aug 2015 21:54:21 +0200

Am 06.08.2015 um 21:49 schrieb Jens Lehmann:
> And wouldn't it make more sense to keep this patch together with
> the "submodule: implement `module_list` as a builtin helper" in
> its own "submodule-helper" series and have the following three
> patches in a separate "parallel fetch for submodules" series?

Please scratch that, I just now read your comment in the cover
letter on that ...